{% for comment in country.get_comments %}
<div class="comment">
    <div class="comment-header ">
        <div class="user">
            <div class="title"><strong>{{ comment.user.username }}</strong><span class="date">{{ comment.timestamp|timesince }} ago</span>
            </div>
        </div>
    </div>
    <div class="comment-body">
        <p>{{ comment.content }}</p>
    </div>
</div>
{% endfor %}
</div>
{% if request.user.is_authenticated %}
<div class="add-comment">
    <header>
        <h3 class="h6">Leave a reply</h3>
    </header>

    <form method="POST" action="." class="commenting-form">
        {% csrf_token %}
        <div class="row">
            <div class="form-group">
                {{ form }}
            </div>
            <div class="form-group ">
                <button type="submit" class="btn btn-secondary">Submit Comment</button>
            </div>
        </div>
    </form>
</div>
{% else %}
<a href="{% url 'account_login' %}" class="btn btn-primary">Login to comment</a>
{% endif %}